Changeset bbe691b for configure.in


Ignore:
Timestamp:
07/03/18 14:44:14 (3 years ago)
Author:
Shane Alcock <salcock@…>
Branches:
cachetimestamps, develop, master, ringdecrementfix, ringperformance
Children:
31111c7
Parents:
5864acd
Message:

Update references to libwandio to refer to v4.0.0

Also add missing optional dependency on libwandder to INSTALL.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.in

    rb135888 rbbe691b  
    200200AC_CHECK_LIB(wandio,wandio_wflush,wandiofound=1,wandiofound=0)
    201201if test "$wandiofound" = 0; then
    202         AC_MSG_ERROR(libwandio 1.0.5 or better is required to compile this version of libtrace. If you have installed libwandio in a non-standard location please use LDFLAGS to specify the location of the library. WANDIO can be obtained from http://research.wand.net.nz/software/libwandio.php)
     202        AC_MSG_ERROR(libwandio 4.0.0 or better is required to compile this version of libtrace. If you have installed libwandio in a non-standard location please use LDFLAGS to specify the location of the library. WANDIO can be obtained from http://research.wand.net.nz/software/libwandio.php)
    203203else
    204204        LIBTRACE_LIBS="$LIBTRACE_LIBS -lwandio"
Note: See TracChangeset for help on using the changeset viewer.